h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 300;
  letter-spacing: 5px;
}

p {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
}

a {
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
}

strong {
  font-weight: bold;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px none #e2e2e2;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
}

.logo {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  width: 70%;
  margin-top: 30px;
  margin-right: 30px;
  margin-bottom: 30px;
  float: right;
  clear: none;
}

.logo.centered {
  display: inline-block;
  max-width: 800px;
  float: none;
}

.centered {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}

.centered.social-row {
  margin-top: 100px;
}

.centered.lead {
  margin-top: 20px;
  margin-bottom: 30px;
  padding: 25px;
  border: 4px solid #000;
  font-size: 18px;
}

.centered.lead.with-margin {
  margin-right: 10px;
  margin-left: 10px;
}

.centered.lead.with-margin._2 {
  padding-bottom: 70px;
}

.centered.lead.with-margin._3 {
  padding-bottom: 115px;
}

.centered.lead.with-margin._4 {
  padding-bottom: 47px;
}

.centered.no-margin {
  margin-top: 0px;
  margin-bottom: 0px;
}

.centered.video-top-margin.larger {
  margin-top: 0px;
  font-size: 16px;
}

.centered.landing-page {
  margin-top: 0px;
  font-size: 35px;
}

.centered.landing-page.top-margin {
  margin-top: 79px;
}

.centered.landing-page.large {
  color: #b00;
  font-size: 50px;
}

.background-video {
  max-height: 500px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .56), rgba(0, 0, 0, .56));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .56), rgba(0, 0, 0, .56));
}

.background-video._2 {
  height: 635px;
  max-height: 635px;
}

.background-video.home-mobile-header {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .56), rgba(0, 0, 0, .56)), url('../images/Screen-Shot-2016-06-21-at-12.09.30-PM.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .56), rgba(0, 0, 0, .56)), url('../images/Screen-Shot-2016-06-21-at-12.09.30-PM.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  color: #fff;
}

.background-video.involved-image-header {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .56), rgba(0, 0, 0, .56)), url('../images/Screen-Shot-2016-06-21-at-12.13.49-PM.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .56), rgba(0, 0, 0, .56)), url('../images/Screen-Shot-2016-06-21-at-12.13.49-PM.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  color: #fff;
}

.background-video.contact-image-header {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .56), rgba(0, 0, 0, .56)), url('../images/Screen-Shot-2016-06-21-at-12.18.07-PM.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .56), rgba(0, 0, 0, .56)), url('../images/Screen-Shot-2016-06-21-at-12.18.07-PM.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  color: #fff;
}

.lower-menu {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-top: -100px;
  margin-bottom: -38px;
  padding-right: 0px;
  padding-left: 0px;
}

.menu-link {
  display: inline-block;
  min-width: 83px;
  margin-top: 30px;
  margin-right: 5px;
  margin-left: 5px;
  padding: 4px 10px;
  border: 2px solid #fff;
  border-radius: 6px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  text-transform: lowercase;
}

.menu-link:hover {
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .41), hsla(0, 0%, 100%, .41));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .41), hsla(0, 0%, 100%, .41));
}

.menu-link.w--current {
  opacity: 0.3;
}

.menu-link.donate {
  background-color: #fff;
  color: #000;
}

.menu-link.donate:hover {
  border-color: #b00;
  background-color: #b00;
  background-image: none;
  color: #fff;
  font-weight: 400;
}

.menu-link.donate.red {
  border-color: #b00;
  background-color: #b00;
  color: #fff;
}

.menu-link.donate.red:hover {
  border-color: #fff;
  background-color: #fff;
  color: #000;
}

.menu-link._2 {
  display: block;
  margin-top: 15px;
  padding-bottom: 6px;
  font-size: 18px;
}

.menu-link._2.country {
  margin-top: 30px;
  margin-right: 20px;
  margin-left: 20px;
  font-size: 16px;
}

.menu-link._3 {
  display: inline-block;
  width: 90%;
  min-height: 0px;
  margin-top: 5px;
  margin-left: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-color: #b00;
  font-family: Oswald, sans-serif;
  color: #b00;
  font-size: 17px;
  font-weight: 400;
  text-transform: none;
}

.menu-link._3:hover {
  background-color: #b00;
  background-image: none;
  color: #fff;
}

.menu-link._3.padding {
  max-width: 50%;
  margin-top: 40px;
  margin-bottom: 15px;
}

.menu-link._3.country {
  max-width: 50%;
}

.menu-link._3.no-tag {
  padding-top: 31px;
}

.menu-link._3.blog-button {
  width: auto;
  min-width: 100px;
  margin-top: 10px;
  margin-right: 115px;
  margin-left: 0px;
  padding: 5px 8px;
  float: right;
  font-size: 14px;
}

.menu-link._3.footprints {
  max-width: 400px;
}

.menu-link.back-to-top {
  margin-right: 20px;
  margin-bottom: 10px;
  float: right;
  border-color: #000;
  opacity: 0.34;
  color: #000;
}

.menu-link.back-to-top.w--current {
  opacity: 0.55;
  font-weight: 400;
}

.menu-link.black {
  border-color: #000;
  background-color: transparent;
  color: #000;
}

.menu-link.embed {
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
  border-color: transparent;
  background-color: transparent;
  color: transparent;
}

.menu-link.embed:hover {
  background-image: none;
}

.menu-link.vbs {
  width: 100%;
}

.menu-link.vbs.black {
  width: 95%;
}

.overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1000;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .66), rgba(0, 0, 0, .66));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .66), rgba(0, 0, 0, .66));
}

.overlay.landing-page {
  position: static;
  background-image: -webkit-linear-gradient(270deg, #3a3a3a, #3a3a3a);
  background-image: linear-gradient(180deg, #3a3a3a, #3a3a3a);
}

.full-title {
  margin-top: 0px;
  font-family: Oswald, sans-serif;
  font-size: 51px;
  text-align: center;
}

.definition {
  display: inline-block;
  margin-right: 15px;
  float: right;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  text-align: right;
  letter-spacing: 5px;
}

.definition.text {
  display: inline-block;
  margin-top: 33px;
  float: left;
  font-size: 22px;
  text-align: left;
}

.definition.text.home {
  margin-top: 15px;
  float: none;
}

.definition-section {
  margin-top: 10px;
  margin-bottom: 100px;
}

.grey {
  margin-bottom: 50px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ebebeb;
}

.grey.landing-page {
  margin-bottom: 15px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.title {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  text-align: center;
  letter-spacing: 5px;
}

.title.margin-bottom {
  margin-bottom: 60px;
}

.title.small {
  margin-bottom: 10px;
  color: #333;
  font-size: 21px;
  line-height: 28px;
  text-decoration: none;
}

.title.small.no-margin.white {
  margin-bottom: 5px;
  color: #fff;
  font-size: 12px;
}

.title.small.no-margin.white.country {
  margin-bottom: 10px;
  font-size: 17px;
}

.title.small.no-margin.country {
  margin-bottom: 10px;
}

.title.small.no-margin.smaller {
  margin-top: -12px;
  font-size: 13px;
}

.title.small.spaced {
  line-height: 35px;
}

.title.small.spaced.white {
  color: #fff;
}

.title.small.faq {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #ebebeb;
}

.title.small.white {
  color: #fff;
}

.title.small.white.footprint-margin {
  margin-right: 150px;
  margin-left: 50px;
  font-size: 18px;
  line-height: 21px;
  text-align: left;
}

.title.small.inline {
  display: inline-block;
}

.title.small.count {
  position: relative;
  top: -18px;
  display: inline-block;
  margin-top: 0px;
  margin-left: 23px;
}

.title.small.left {
  text-align: left;
}

.title.small.quote-cite {
  font-size: 17px;
}

.title.small.popuptext {
  font-size: 18px;
  line-height: 23px;
}

.title.no-margin {
  margin-top: 0px;
  margin-bottom: 20px;
}

.title.no-margin.left {
  text-align: left;
}

.title.name {
  display: inline-block;
  margin-top: 0px;
  margin-left: 15px;
  float: none;
}

.title.header-title {
  min-height: 100px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 25px;
  color: #b00;
}

.title.header-title.white {
  padding-top: 0px;
  color: #fff;
}

.title.header-title.white.no-minimum {
  min-height: 0px;
  margin-top: 40px;
  margin-bottom: 10px;
}

.title.header-title.subpage {
  display: inline-block;
  min-height: 0px;
  padding: 15px 20px 15px 30px;
  border: 4px solid #fff;
  color: #fff;
  font-size: 55px;
  line-height: 58px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.title.header-title.subpage.slider {
  margin-bottom: 15px;
}

.title.header-title.subpage.speak {
  float: none;
}

.title.header-title.ref {
  min-height: 0px;
  padding-top: 0px;
}

.title.board {
  margin-top: 15px;
  margin-bottom: 5px;
  color: #fff;
  font-size: 30px;
}

.title.board.country {
  margin-bottom: 0px;
}

.title.red {
  margin-bottom: 10px;
  color: #b00;
}

.title.large {
  font-size: 22px;
  line-height: 51px;
}

.title.large.margin._2 {
  margin-bottom: 33px;
  font-size: 25px;
  line-height: 33px;
}

.title.country {
  max-height: 220px;
  padding-right: 20px;
  padding-left: 20px;
}

.title.medium {
  font-size: 29px;
}

.title.media-title {
  font-size: 30px;
}

.title.media {
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 3px solid #000;
  font-size: 28px;
}

.title.spacing {
  line-height: 30px;
}

.title.bottom-margin-small {
  margin-bottom: 40px;
}

.title.margin-bottom-small {
  margin-bottom: 20px;
  font-size: 26px;
  line-height: 32px;
}

.title.margin-bottom-small.smaller {
  font-size: 27px;
  line-height: 33px;
}

.title.margin-bottom-small.wap {
  font-size: 28px;
}

.title.blog-left {
  text-align: left;
}

.title.blog-left.red {
  width: 88%;
  margin-left: -2px;
}

.title.blog-left.red.post {
  margin-top: 4px;
}

.title.vbs-top-year {
  margin-top: -73px;
  margin-bottom: 60px;
  margin-left: -131px;
  -webkit-transform: rotate(17deg);
  -ms-transform: rotate(17deg);
  transform: rotate(17deg);
}

.title.larger {
  font-size: 58px;
  line-height: 62px;
}

.title.larger.white.refugee {
  margin-top: 20px;
  color: #3d3d3d;
}

.title.larger.white.refugee.margin {
  margin-top: 60px;
}

.title.larger.white.refugee.margin.left {
  font-weight: 400;
  text-align: left;
}

.title.larger.white.refugee.margin.left.centered {
  text-align: center;
}

.title.larger.white.refugee.margin.right {
  font-weight: 400;
  text-align: right;
}

.title.larger.white.refugee.margin.right.centered {
  text-align: center;
}

.title.white {
  color: #fff;
}

.title.white.left-pop {
  font-size: 30px;
  line-height: 38px;
  text-align: left;
}

.title.ref {
  height: auto;
  margin-top: 15px;
  background-image: none;
}

.title.landing-page {
  font-size: 25px;
  line-height: 37px;
}

.map {
  margin-top: -37px;
  margin-bottom: -9px;
}

.white-bar {
  position: relative;
  left: 0px;
  top: 11px;
  z-index: 900;
  display: block;
  width: 100%;
  height: 51px;
  clear: none;
  background-color: #fff;
}

.video {
  width: 98%;
}

.social {
  display: inline-block;
  width: 100%;
  max-width: 100px;
  opacity: 0.5;
}

.social.social-footer {
  display: inline-block;
  max-width: 50px;
}

.footer {
  min-height: 200px;
  padding-top: 60px;
  background-color: #ebebeb;
  text-align: center;
}

.footer-logo {
  max-width: 400px;
  margin-bottom: 15px;
}

.footer-text {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 11px;
}

.homeslide1 {
  width: 100%;
}

.slider {
  min-height: 758px;
}

.imageoverlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding: 200px 150px 50px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .45), rgba(0, 0, 0, .45));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .45), rgba(0, 0, 0, .45));
}

.imageoverlay.tight {
  padding-right: 300px;
  padding-left: 300px;
}

.imageoverlay.tight.darker {
  padding-top: 250px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, .55));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, .55));
  text-align: center;
}

.imageoverlay.darker {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, .55));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, .55));
}

.imageoverlay.darker._4 {
  padding-top: 315px;
}

.imageoverlay.theshoe {
  min-height: 450px;
  padding-top: 150px;
  padding-right: 60px;
  padding-left: 60px;
}

.imageoverlay.theshoe._1 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .45), rgba(0, 0, 0, .45)), url('../images/JAG_0237-1200.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .45), rgba(0, 0, 0, .45)), url('../images/JAG_0237-1200.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.imageoverlay.theshoe._2 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .45), rgba(0, 0, 0, .45)), url('../images/haiti-45.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .45), rgba(0, 0, 0, .45)), url('../images/haiti-45.jpg');
  background-position: 0px 0px, 0px 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.imageoverlay.theshoe._3 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .45), rgba(0, 0, 0, .45)), url('../images/JAG_0294-1000.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .45), rgba(0, 0, 0, .45)), url('../images/JAG_0294-1000.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slider-title {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 49px;
}

.slider-title.right {
  text-align: right;
}

.slider-title.centered {
  line-height: 50px;
}

.slider-text {
  max-width: 65%;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 35px;
}

.slider-text.right {
  float: right;
  text-align: right;
}

.slider-text.centered.full {
  max-width: 100%;
}

.slider-text.centered.full.shoe {
  font-size: 27px;
  line-height: 29px;
}

.slider-text.centered._5 {
  display: inline-block;
  margin-bottom: 0px;
}

.header-spacer {
  min-height: 129px;
}

.header-spacer.theshoe {
  min-height: 470px;
}

.text {
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 2px;
}

.text.centered.white {
  color: #fff;
}

.text.centered.white.space {
  padding-right: 10px;
  padding-left: 10px;
}

.text.centered.white.paddingtopbottom {
  margin-top: 20px;
  margin-bottom: 40px;
}

.text.centered.no-margin {
  margin-top: 0px;
  margin-bottom: 0px;
}

.text.staff {
  display: inline-block;
  float: none;
}

.text.board {
  overflow: visible;
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  color: #fff;
  font-size: 12px;
  line-height: 15px;
  text-align: justify;
  letter-spacing: 0px;
}

.text.board.country {
  font-size: 12px;
  line-height: 17px;
}

.text.board.small {
  font-size: 11px;
}

.text.country-text {
  padding-right: 20px;
  padding-left: 20px;
  text-align: justify;
}

.text.margin-left {
  padding-left: 30px;
}

.text.blog {
  width: 86%;
}

.text.quote-box {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 15px 25px;
  border: 3px solid #000;
}

.text.quote-box.white {
  border-color: #fff;
  color: #fff;
}

.spacer {
  min-height: 110px;
}

.spacer._150 {
  min-height: 150px;
}

.spacer.small {
  min-height: 50px;
}

.spacer.small.smaller {
  min-height: 20px;
}

.spacer.small.smallish {
  min-height: 30px;
}

.spacer.blog-spacer {
  min-height: 50px;
}

.link {
  color: #b00;
  letter-spacing: 2px;
  text-decoration: none;
}

.link.reference {
  letter-spacing: 0px;
}

.person {
  width: 100%;
  float: left;
}

.group-image {
  width: 100%;
}

.group {
  padding-right: 0px;
  padding-left: 0px;
}

.person-image {
  width: 100%;
  border-right: 11px none #000;
  border-left: 11px none #000;
}

.header {
  min-height: 100px;
  background-color: transparent;
}

.bio-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(270deg, rgba(46, 0, 0, .75), rgba(46, 0, 0, .75));
  background-image: linear-gradient(180deg, rgba(46, 0, 0, .75), rgba(46, 0, 0, .75));
}

.video-top-margin {
  margin-top: 38px;
}

.documents-button {
  width: 90%;
  margin-top: 5px;
  margin-bottom: 5px;
  background-color: #b00;
  font-family: Oswald, sans-serif;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.documents-button:hover {
  opacity: 0.6;
}

.documents-button.full {
  width: 100%;
}

.documents-button.home {
  width: 90%;
  margin-top: 40px;
}

.documents-button.vbs-button {
  max-width: 400px;
  padding-top: 15px;
  padding-bottom: 15px;
  border: 4px solid #b00;
  background-color: transparent;
  color: #b00;
}

.documents-button.vbs-button:hover {
  background-color: #b00;
  color: #fff;
}

.documents-button.vbs-button.refugee {
  background-color: #b00;
  color: #fff;
  font-size: 18px;
}

.documents-button.vbs-button.refugee:hover {
  background-color: transparent;
  color: #b00;
}

.documents-button.vbs-button.refugee.larger {
  max-width: 450px;
  padding: 25px;
  font-size: 26px;
}

.documents-button.vbs-button.large-text {
  font-size: 28px;
}

.documents-button.vbs-button.larger {
  max-width: 600px;
  padding-right: 25px;
  padding-left: 25px;
  font-size: 23px;
  line-height: 25px;
}

.documents-button.vbs-button.wap-button {
  max-width: 500px;
  padding-top: 25px;
  padding-bottom: 25px;
  font-size: 33px;
  line-height: 35px;
}

.documents-button.vbs-button.wap-resource-button {
  width: 90%;
  font-size: 20px;
}

.documents-button.resource-button {
  position: static;
  right: 0px;
  bottom: 0px;
  display: block;
  width: auto;
  max-width: 200px;
  min-width: 180px;
  margin-top: 0px;
  margin-right: 20px;
  margin-bottom: 20px;
  padding-right: 15px;
  padding-left: 15px;
  float: right;
  border: 3px solid #ebebeb;
  border-radius: 6px;
  background-color: transparent;
}

.documents-button.resource-button.vbs {
  border-color: #bebebe;
  color: #bebebe;
}

.documents-button.footprints {
  max-width: 350px;
  padding-top: 25px;
  padding-bottom: 28px;
  border-radius: 7px;
  font-size: 19px;
}

.documents {
  padding-right: 100px;
  padding-left: 100px;
}

.documents-image {
  background-image: -webkit-linear-gradient(270deg, rgba(46, 0, 0, .67), rgba(46, 0, 0, .67)), url('../images/haiti-5.jpg');
  background-image: linear-gradient(180deg, rgba(46, 0, 0, .67), rgba(46, 0, 0, .67)), url('../images/haiti-5.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.hover-menu {
  position: fixed;
  left: 0px;
  bottom: 0px;
}

.hmbgr {
  width: 70px;
  margin: 20px;
  opacity: 1;
}

.menu-item {
  display: block;
  margin: 5px 0px 5px 5px;
  padding: 3px 15px 5px;
  border-radius: 9px;
  background-color: #b00;
}

.menu-item-letter {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 32px;
}

.menu-item-text {
  display: block;
  width: 110px;
  margin-top: 13px;
  margin-bottom: 5px;
  margin-left: 10px;
  padding-top: 0px;
  float: right;
  clear: none;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: left;
}

.image-header {
  width: 100%;
}

.header-table {
  padding-right: 0px;
  padding-left: 0px;
}

.emphasis {
  font-size: 39px;
  line-height: 39px;
  text-transform: uppercase;
}

.emphasis.black-text {
  color: #000;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
}

.emphasis.shoe-page {
  font-size: 38px;
  font-weight: 600;
}

.the-shoe-header {
  background-image: url('../images/Foot-Disease-Child.jpg');
  background-position: 0px 0px;
  background-size: 250px;
}

.solution {
  padding-top: 30px;
}

.about-the-shoe-section {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .69), rgba(0, 0, 0, .69)), url('../images/IMG_0471.JPG');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .69), rgba(0, 0, 0, .69)), url('../images/IMG_0471.JPG');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.line {
  height: 5px;
  margin-top: 50px;
  margin-bottom: 30px;
  background-color: hsla(0, 0%, 100%, .23);
}

.white-box {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top: 0px;
  padding-bottom: 20px;
  border-radius: 10px;
  background-color: hsla(0, 0%, 100%, .23);
}

.white-box.black {
  background-color: transparent;
}

.white-box.botom {
  margin-top: -30px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.white-box.no-bottom-round {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.involved-images {
  display: inline-block;
  float: none;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.margin {
  padding-right: 50px;
  padding-left: 50px;
}

.margin.vbs {
  padding-right: 0px;
}

.margin.column {
  padding-right: 80px;
  padding-left: 80px;
}

.margin.small {
  padding-right: 20px;
  padding-left: 20px;
}

.country {
  max-height: 150px;
}

.link-block {
  width: 100%;
  color: #000;
  text-decoration: none;
}

.country-image {
  width: 100%;
  min-height: 200px;
  background-image: url('../images/orphans.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.country-image.unidos {
  background-image: url('../images/Claudia-1-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.country-image.idaris {
  background-image: url('../images/criancas-eefazsaosebas-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.country-image.rethink {
  background-image: url('../images/DSC_7276-2.jpg');
  background-size: cover;
}

.country-image.careforjoy {
  background-image: url('../images/CareForJoy.JPG');
  background-position: 50% -61px;
  background-size: cover;
}

.country-image.dream-labs {
  background-image: url('../images/Dream-Labs-4-2.jpg');
  background-position: 50% 62%;
  background-size: cover;
}

.country-image.paul {
  background-image: url('../images/20140209_082434-2.jpg');
  background-size: cover;
}

.country-image.songkeum {
  background-image: url('../images/Project-Songkeum.png');
  background-position: 50% 83%;
  background-size: cover;
}

.country-image.victory {
  background-image: url('../images/VCHF_01-2.jpg');
  background-position: 0% 39%;
  background-size: cover;
}

.country-image.hope {
  background-image: url('../images/IMG_20150622_0913104_rewind.jpg');
  background-position: 50% 32%;
  background-size: cover;
}

.country-image.haiti {
  background-image: url('../images/IMG_0479-1.jpg');
}

.country-image.friends {
  background-image: url('../images/Nomads.jpg');
  background-position: 50% -42px;
}

.country-image.lwb {
  background-image: url('../images/linda-singing.jpg');
  background-position: 50% -35px;
}

.country-image.carriefuture {
  background-image: url('../images/IMG_0115.JPG');
}

.country-image.harvest {
  background-image: url('../images/1492531407.jpg');
  background-position: 50% 50%;
}

.country-image.wv {
  background-image: url('../images/WV-Shoes.jpg');
  background-position: 50% 87%;
  background-size: cover;
}

.country-links {
  margin-top: 15px;
}

.backtotop {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
}

.icon {
  max-width: 150px;
}

.icon._2 {
  max-height: 120px;
}

.full-width {
  width: 100%;
}

.footer-link {
  display: block;
  margin-top: 0px;
  margin-bottom: 12px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  border-left: 3px solid #000;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 11px;
  text-align: left;
  text-decoration: none;
  text-transform: none;
}

.footer-link:hover {
  max-width: 200px;
  background-color: #fff;
  text-align: left;
}

.footer-link.media {
  margin-left: 10px;
  font-size: 12px;
}

.footer-link.media:hover {
  max-width: 100%;
}

.header-image {
  min-height: 300px;
  background-image: url('../images/Uganda4.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: url('../images/Uganda4.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-position: 50% 50%, 0px 0px;
  background-size: cover, auto;
}

.header-image.media {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/haiti-38.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/haiti-38.jpg');
  background-position: 0px 0px, 50% -128px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.header-image._3 {
  background-image: url('../images/12525658_531398057067365_9000217008670017477_o.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: url('../images/12525658_531398057067365_9000217008670017477_o.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-position: 50% 19%, 0px 0px;
  background-size: cover, auto;
}

.header-image.speaker {
  min-height: 800px;
  background-image: url('../images/16061575.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.header-image.footprints {
  min-height: 700px;
  background-image: url('../images/Footprints-01.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.header-image.footprints.small-right {
  max-width: 1200px;
  float: right;
  background-image: -webkit-linear-gradient(0deg, #000, transparent 86%), url('../images/Uganda4.jpg');
  background-image: linear-gradient(90deg, #000, transparent 86%), url('../images/Uganda4.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
}

.header-image.shoebox {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/12525658_531398057067365_9000217008670017477_o.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/12525658_531398057067365_9000217008670017477_o.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  text-align: center;
}

.header-image.shoebox.vbs {
  background-image: url('../images/TopHeader_ShoePic.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: url('../images/TopHeader_ShoePic.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-position: 50% 0px, 0px 0px;
  background-size: cover, auto;
  background-repeat: no-repeat, repeat;
}

.header-image.faqs {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/haiti-58.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/haiti-58.jpg');
  background-position: 0px 0px, 50% 51%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.header-image.refugees {
  background-color: #6f6f6f;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
}

.subpage {
  padding-top: 150px;
  text-align: center;
}

.subpage.video-header {
  padding-top: 250px;
}

.subpage.video-header.home {
  padding-top: 220px;
}

.subpage.involved {
  margin-bottom: 20px;
  padding-top: 137px;
}

.subpage.speak {
  padding-top: 400px;
  float: none;
}

.subtitle {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  line-height: 14px;
}

.media-title {
  font-family: Oswald, sans-serif;
  color: #535353;
  font-size: 20px;
}

.small-sub-text {
  font-size: 17px;
}

.coming-soon {
  display: block;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  letter-spacing: 1px;
  text-transform: none;
}

.hide {
  display: none;
}

.slide-2-image {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background-image: url('../images/Child-Broken-Shoes-1.jpg');
  background-position: 50% 51%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-2-image.slide-4 {
  background-image: url('../images/16061536.jpg');
  background-position: 50% 40%;
}

.image {
  max-width: 400px;
}

.footnote {
  position: static;
  left: 0px;
  top: 0px;
  display: inline-block;
  float: none;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: translate(0px, -9px);
  -ms-transform: translate(0px, -9px);
  transform: translate(0px, -9px);
  font-size: 9px;
  letter-spacing: 0px;
}

.as-seen-on {
  display: inline-block;
  max-height: 100px;
  text-align: center;
}

.as-seen-on._2 {
  max-height: 80px;
}

.as-seen-on-section {
  margin-top: 40px;
  margin-bottom: 80px;
}

.as-seen-on-section.centered {
  margin-top: 0px;
}

.footprint-margin {
  margin-left: 50px;
}

.popup {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: block;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .68), rgba(0, 0, 0, .68));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .68), rgba(0, 0, 0, .68));
  text-align: center;
  cursor: pointer;
}

.popup-container {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 9998;
  display: block;
  width: 100%;
  margin-top: 50px;
  text-align: center;
}

.popup-module {
  position: relative;
  z-index: 9999;
  display: inline-block;
  max-width: 900px;
  margin-top: 0px;
  padding: 0px;
  background-color: #fff;
  text-align: center;
}

.close-text {
  display: block;
  width: 100%;
  margin-bottom: 2px;
  padding-right: 5px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-weight: 100;
  text-align: right;
  text-transform: uppercase;
  cursor: pointer;
}

.popup-image {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: inline-block;
  width: 100%;
  height: 100%;
  min-height: 500px;
  margin-bottom: -5px;
  padding-top: 0px;
  background-image: url('../images/IMG_2388.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.blog-image {
  width: 100%;
}

.blog-image-td {
  padding-right: 20px;
  padding-left: 0px;
}

.date {
  position: relative;
  top: 0px;
  right: 0px;
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 20px 10px 15px;
  float: right;
  background-color: #f1f1f1;
}

.date-blog {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  text-align: center;
}

.date-numbers {
  font-family: Merriweather, serif;
  font-size: 24px;
}

.blog-right-rd {
  padding-right: 0px;
}

.vbs-image {
  margin-top: 50px;
}

.quote-right {
  float: none;
}

.test-image {
  max-width: 150px;
}

.test-box {
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 5px;
  padding-bottom: 15px;
  border-bottom: 3px solid #b00;
}

.blog-image-post {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 180px;
  float: right;
  clear: none;
}

.blog-image-post.caption {
  margin-bottom: 10px;
}

.grey-seperator {
  height: 8px;
  margin-bottom: 20px;
  background-color: #ebebeb;
}

.iframe-margin {
  padding-right: 20px;
  padding-left: 20px;
}

.round-foot {
  max-width: 200px;
  margin-bottom: 20px;
}

.no-margin {
  padding-right: 0px;
  padding-left: 0px;
}

.shoebox-image {
  max-width: 800px;
  margin-bottom: 100px;
}

.shoebox-image.vbs {
  max-width: 400px;
}

.section-vbs {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #f1f1f1;
}

.full {
  display: block;
  width: 100%;
}

.counter {
  display: inline-block;
  min-height: 100px;
  min-width: 75px;
  margin-right: 2px;
  margin-left: 2px;
  padding: 38px 10px 8px;
  border: 3px solid #fff;
  border-radius: 4px;
  background-image: -webkit-linear-gradient(270deg, #fff, #ddd);
  background-image: linear-gradient(180deg, #fff, #ddd);
  font-family: Oswald, sans-serif;
  font-size: 51px;
  font-weight: 300;
  text-align: center;
}

.footprints-image {
  position: static;
  max-width: 1200px;
  float: right;
}

.black {
  background-color: #000;
}

.overlay-footprint {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  max-width: 1200px;
  float: right;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
}

.side-popup {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  width: 400px;
  height: 100%;
  padding-top: 100px;
  padding-right: 20px;
  padding-left: 30px;
  background-color: #b00;
}

.side-pop-left {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  width: 400px;
  height: 100%;
  padding-top: 100px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #b00;
}

.right-shift {
  position: relative;
  left: 92px;
}

.move-up {
  position: relative;
  top: -40px;
}

.large-bag {
  max-height: 400px;
  margin-top: -44px;
}

.quote {
  display: block;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}

.quote-cite {
  display: block;
  text-align: right;
}

.carry {
  max-width: 400px;
}

.ref-image {
  min-height: 200px;
  background-image: url('../images/BAD_9811-Edit.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.ref-image._2 {
  background-image: url('../images/BAD_9674-Edit.jpg');
}

.ref-image._3 {
  background-image: url('../images/BAD_9688-Edit.jpg');
  background-position: 50% 0px;
}

.ref-image._4 {
  background-image: url('../images/BAD_9305-Edit.jpg');
}

.ref-pay {
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .21);
}

.ref1 {
  width: 100%;
  min-height: 400px;
  background-image: url('../images/BAD_9277-Edit.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.ref {
  height: 500px;
  background-image: url('../images/BAD_9267-Edit-2.jpg');
  background-position: 50% 29%;
  background-size: cover;
}

.ref2 {
  background-image: url('../images/BAD_9929-Edit.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.ref3 {
  background-image: url('../images/BAD_9811-Edit.jpg');
  background-position: 0px -89px;
  background-size: cover;
}

.ref4 {
  background-image: url('../images/BAD_9674-Edit.jpg');
  background-position: 50% 35%;
  background-size: cover;
}

.ref5 {
  background-image: url('../images/BAD_9305-Edit.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.ref6 {
  background-image: url('../images/BAD_9402-Edit-2.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.ref9 {
  background-image: url('../images/BAD_9317-Edit.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.ref10 {
  background-image: url('../images/BAD_9688-Edit.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slider-overlay {
  position: static;
  left: 0px;
  top: 0px;
  z-index: 7000;
  display: inline-block;
  width: 100%;
  margin-top: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
  padding-left: 50px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .24), hsla(0, 0%, 100%, .24));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .24), hsla(0, 0%, 100%, .24));
}

.slider-overlay.larger-top {
  margin-top: 150px;
}

.logos {
  width: 100%;
  height: 450px;
  padding-top: 100px;
  background-image: url('../images/BAD_9583-Edit.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.ref-logos {
  padding-top: 20px;
  padding-bottom: 20px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .29), rgba(0, 0, 0, .29));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .29), rgba(0, 0, 0, .29));
  text-align: center;
}

.statistics-credit {
  margin-top: 5px;
  margin-right: 10px;
  font-size: 11px;
  text-align: right;
}

.red-section {
  margin-bottom: 40px;
  background-color: #b00;
}

.ref-link {
  width: 100%;
  height: 100%;
  color: #333;
  text-decoration: none;
}

.red {
  color: #b00;
}

.top-rt {
  display: none;
}

.home-images {
  width: 100%;
  height: 100%;
}

.underlined {
  text-decoration: underline;
}

.date-caps {
  font-size: 23px;
}

.large {
  font-size: 49px;
}

.smaller {
  font-size: 34px;
}

.wap-strong {
  font-size: 33px;
}

.landing-page-header {
  margin-top: 20px;
  margin-bottom: 30px;
}

.landing-page-image {
  max-height: 300px;
}

.landing-page-content {
  font-size: 16px;
  line-height: 22px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

html.w-mod-js *[data-ix="appear-1"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="appear-2"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="appear-3"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="appear-5"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="bio-hover"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="appear-4"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="hover-menu"] {
  opacity: 0.7;
}

html.w-mod-js *[data-ix="display-none"] {
  display: none;
  opacity: 0;
}

html.w-mod-js *[data-ix="coming-soon-2"] {
  display: none;
}

html.w-mod-js *[data-ix="popup"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="popup-2"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="side-bar-hide-right"] {
  display: none;
  -webkit-transform: translate(420px, 0px);
  -ms-transform: translate(420px, 0px);
  transform: translate(420px, 0px);
}

html.w-mod-js *[data-ix="side-bar-hide-left"] {
  display: none;
  -webkit-transform: translate(-420px, 0px);
  -ms-transform: translate(-420px, 0px);
  transform: translate(-420px, 0px);
}

@media (max-width: 991px) {
  .logo {
    margin-bottom: 0px;
    float: none;
    text-align: center;
  }
  .centered.landing-page.top-margin {
    margin-top: 40px;
    font-size: 25px;
    line-height: 33px;
  }
  .centered.landing-page.large {
    font-size: 45px;
  }
  .background-video {
    max-height: 400px;
  }
  .background-video._2 {
    height: 472px;
  }
  .menu-link.donate {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .menu-link._3.blog-button {
    margin-top: 5px;
    margin-bottom: 20px;
  }
  .overlay {
    position: static;
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .82), rgba(0, 0, 0, .82));
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .82), rgba(0, 0, 0, .82));
  }
  .definition {
    font-size: 30px;
  }
  .title {
    margin-bottom: 0px;
    font-size: 27px;
  }
  .title.small.no-margin {
    margin-bottom: 10px;
    font-size: 15px;
  }
  .title.header-title.subpage {
    font-size: 38px;
  }
  .title.date-blog {
    font-size: 13px;
  }
  .title.landing-page {
    font-size: 20px;
    line-height: 26px;
  }
  .centered-mobile {
    text-align: center;
  }
  .centered-mobile.w--current {
    text-align: center;
  }
  .video {
    margin-bottom: 20px;
  }
  .social {
    width: 70%;
  }
  .slider {
    min-height: 511px;
  }
  .imageoverlay {
    padding-top: 180px;
  }
  .imageoverlay.tight.darker {
    padding-top: 200px;
    padding-right: 100px;
    padding-left: 100px;
  }
  .imageoverlay.darker._4 {
    padding-top: 130px;
    padding-right: 73px;
    padding-left: 38px;
  }
  .imageoverlay.theshoe {
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .slider-title {
    font-size: 30px;
  }
  .slider-text {
    max-width: 80%;
    font-size: 20px;
    line-height: 26px;
  }
  .link {
    font-size: 14px;
  }
  .about-the-shoe-section {
    padding-right: 15px;
    padding-left: 15px;
  }
  .margin {
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer-link.media {
    font-size: 13px;
  }
  .header-image {
    min-height: 250px;
  }
  .subpage {
    padding-top: 80px;
  }
  .subpage.video-header {
    padding-top: 132px;
  }
  .subpage.video-header.home {
    padding-top: 114px;
  }
  .subpage.involved {
    margin-bottom: 0px;
    padding-top: 28px;
  }
  .as-seen-on {
    max-height: 80px;
  }
  .as-seen-on._2 {
    max-height: 60px;
  }
  .move-up {
    top: 0px;
  }
  .landing-page-header {
    margin-top: 15px;
    margin-bottom: 0px;
  }
}

@media (max-width: 767px) {
  .logo {
    width: 100%;
    margin-bottom: 10px;
  }
  .background-video {
    max-height: 300px;
  }
  .background-video.home-mobile-header {
    max-height: 400px;
    min-height: 310px;
  }
  .background-video.involved-image-header {
    max-height: 400px;
    min-height: 320px;
  }
  .background-video.contact-image-header {
    max-height: 400px;
    min-height: 320px;
  }
  .menu-link {
    min-width: 128px;
    margin-top: 15px;
  }
  .overlay {
    position: static;
  }
  .definition.text.home {
    line-height: 30px;
    text-align: center;
  }
  .title.header-title.subpage {
    font-size: 27px;
  }
  .title.spacing {
    line-height: 39px;
  }
  .title.margin-bottom-small {
    font-size: 20px;
    line-height: 25px;
  }
  .title.margin-bottom-small.smaller {
    font-size: 18px;
    line-height: 22px;
  }
  .title.larger.white.refugee.margin.left {
    font-size: 48px;
    line-height: 48px;
  }
  .title.larger.white.refugee.margin.right {
    font-size: 45px;
    line-height: 48px;
  }
  .title.larger.white.refugee.margin.right.centered {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 37px;
    line-height: 40px;
  }
  .title.larger.red.margin {
    font-size: 40px;
    line-height: 46px;
  }
  .centered-mobile {
    text-align: center;
  }
  .video {
    margin-bottom: 0px;
  }
  .slider {
    min-height: 339px;
  }
  .imageoverlay {
    padding-top: 18px;
    padding-right: 80px;
    padding-left: 80px;
  }
  .imageoverlay.tight.darker {
    padding-top: 80px;
  }
  .imageoverlay.darker._4 {
    padding-top: 60px;
  }
  .imageoverlay.theshoe {
    padding-top: 0px;
  }
  .slider-text {
    max-width: 100%;
    font-size: 18px;
  }
  .text.centered {
    font-size: 13px;
    line-height: 17px;
  }
  .text.board {
    font-size: 14px;
    line-height: 19px;
  }
  .text.board.small {
    font-size: 14px;
    line-height: 19px;
  }
  .documents-button.vbs-button.refugee {
    margin-top: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
  }
  .emphasis {
    font-size: 21px;
    line-height: 31px;
  }
  .subpage.video-header {
    padding-top: 100px;
  }
  .subpage.video-header.home {
    padding-top: 61px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .small-sub-text {
    line-height: 10px;
  }
  .video-mobile-margin {
    margin-top: 38px;
  }
  .as-seen-on {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .popup-container {
    margin-top: 40px;
  }
  .popup-module {
    width: 100%;
  }
  .popup-image {
    min-height: 130px;
    background-position: 50% 15%;
  }
  .blog-image-td {
    padding-right: 0px;
  }
  .landing-page-content {
    margin-bottom: 28px;
  }
}

@media (max-width: 479px) {
  strong {
    line-height: 38px;
  }
  .logo {
    width: 100%;
    margin-bottom: 10px;
  }
  .lower-menu {
    margin-top: 0px;
  }
  .menu-link {
    margin-top: 10px;
  }
  .title {
    line-height: 34px;
  }
  .title.small {
    font-size: 18px;
    line-height: 22px;
  }
  .title.small.spaced {
    padding-right: 10px;
    padding-left: 10px;
  }
  .title.small.popuptext {
    font-size: 13px;
    line-height: 18px;
  }
  .title.header-title.subpage {
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 24px;
  }
  .title.header-title.subpage.slider {
    padding: 5px 10px;
  }
  .title.margin-bottom-small {
    margin-top: 0px;
    font-size: 17px;
    line-height: 24px;
  }
  .social {
    width: 100%;
  }
  .slider {
    min-height: 150px;
  }
  .imageoverlay {
    padding-right: 50px;
    padding-left: 20px;
  }
  .imageoverlay.tight.darker {
    padding: 40px 60px 0px 20px;
  }
  .imageoverlay.darker._4 {
    padding-top: 10px;
  }
  .imageoverlay.theshoe {
    padding-top: 25px;
  }
  .slider-title {
    margin-top: 10px;
    font-size: 21px;
    line-height: 35px;
  }
  .slider-title.centered {
    line-height: 29px;
  }
  .slider-text {
    padding-right: 25px;
    font-size: 15px;
  }
  .slider-text.centered.full {
    font-size: 14px;
    line-height: 20px;
  }
  .text.centered {
    font-size: 12px;
    line-height: 16px;
  }
  .text.board {
    font-size: 11px;
    line-height: 13px;
  }
  .text.board.small {
    font-size: 10px;
    line-height: 15px;
  }
  .spacer._150 {
    min-height: 120px;
  }
  .documents {
    padding-right: 10px;
    padding-left: 10px;
  }
  .margin {
    padding-right: 10px;
    padding-left: 10px;
  }
  .subpage.video-header.home {
    padding-right: 10px;
    padding-left: 10px;
  }
  .popup-container {
    margin-top: 20px;
  }
  .popup-image {
    min-height: 100px;
  }
  .shoebox-image.vbs {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
  }
  .logos {
    padding-top: 40px;
  }
  .large {
    font-size: 35px;
  }
  .smaller {
    font-size: 27px;
  }
  .landing-page-content {
    margin-bottom: 43px;
  }
  .important-text {
    line-height: 17px;
  }
}

